#stacks_in_43_page46>.s3_row {
	margin: 0 -0px;
}

#stacks_in_43_page46>.s3_row>.s3_column_left {
	width: 70.25%;
}

#stacks_in_43_page46>.s3_row>.s3_column_right {
	width: 29.750000%;
}




#stacks_in_43_page46>.s3_row>.s3_column {
	padding: 0 0px;
}










@media only screen and (max-width: 770px) {



}



@media only screen and (max-width: 400px) {


	#stacks_in_43_page46>.s3_row  {
		margin: -0px 0;
	}
	#stacks_in_43_page46>.s3_row>.s3_column {
		padding: 0px 0;
		width:100%;
	}


}






#stacks_in_73892_page46 {
	padding: 0px 70px 0px 70px;
}

#stacks_in_60_page46 .pullquote {
font-size:1.25em;
display:block;

padding:2.5em 0.5em;

font-style:italic;
}


#stacks_in_60_page46 .pullquote:before, #stacks_in_60_page46 .pullquote:after {
display:block;
position:relative;
font-size:100px;
line-height:0px;
overflow:display;
text-align:left;
font-style:normal;
opacity:0.25;
}
	
#stacks_in_60_page46 .pullquote:before {
content:"\201C";
top:5px;
left:-5px;
}
	
#stacks_in_60_page46 .pullquote:after {
content:"\201D";
bottom:-40px;
right:-5px;
text-align:right;
}


#stacks_in_60_page46 .pullquote-source {
font-size:0.65em;
text-align:right;
font-style:normal;
}

#stacks_in_60_page46 .pullquote-source:before {
	content:"\2014\200A";
	font-style:normal;
}
#stacks_in_60_page46 {
	padding: 0px 50px 0px 50px;
}
#stacks_in_26755_page46{text-align:justify}

#stacks_in_26755_page46 {
	margin:  6px;
	padding: 0px 70px 0px 70px;
}

#stacks_in_48_page46 {
	padding: 10px 0px 0px 0px;
}
#stacks_in_73894_page46>.s3_row {
	margin: 0 -10px;
}

#stacks_in_73894_page46>.s3_row>.s3_column {
	padding: 0 10px;
}








  


@media only screen and (max-width: 770px) {




	#stacks_in_73894_page46>.s3_row  {
		margin: -10px;
	}
	#stacks_in_73894_page46>.s3_row>.s3_column {
		padding: 10px;
		width:50%;
	}
	#stacks_in_73894_page46>.s3_row>.s3_column_right {
		padding: 10px;
		width:100%;
	}



}



@media only screen and (max-width: 400px) {


	#stacks_in_73894_page46>.s3_row  {
		margin: -10px 0;
	}
	#stacks_in_73894_page46>.s3_row>.s3_column {
		padding: 10px 0;
		width:100%;
	}





}




  

#stacks_in_73894_page46 {
	padding: 25px 0px 0px 0px;
}
#stacks_in_73897_page46_button {
	display:block;
	position: relative;
	text-align: center;
}


#stacks_in_73897_page46 a:link, #stacks_in_73897_page46 a:visited {
	 display:inline-block; 
	
	
	position: relative;
	text-decoration:none;
}
#stacks_in_73897_page46 a:hover, #stacks_in_73897_page46 a:active {
	color:#FFFFFF;
}



#stacks_in_73897_page46 a:link, #stacks_in_73897_page46 a:visited {
	background-color:transparent;
	border:0;
	padding:2px 10px;
	border-radius:30px;
	margin:2px;
}
#stacks_in_73897_page46 a:hover {
	background-color:#333333;
}
#stacks_in_73897_page46 a:active {
	background-color:#2B2B2B;
}







